{% load static %}
{% load humanize %}

<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Feria Virtual</title>
  <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
    integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
  <link rel="stylesheet" href="{% static 'css/slick-1.8.1/slick/slick.css' %}">
  <link rel="stylesheet" href="{% static 'css/slick-1.8.1/slick/slick-theme.css' %}">

  <link rel="stylesheet" href="{% static 'css/maine.css' %}">
  <link rel="stylesheet" href="{% static 'css/main.css' %}">
  <link rel="icon" type="image/png" href="{% static 'img/favicon.ico' %}">
</head>


<body>



  <div class="container-fluid">
    <div class="row justify-content-center">
      <div class="col-md-4">
        <img id="logo-img" src="{% static 'img/feriavirtual4xt.png' %}" alt="">
        <img  src="{% static 'img/webpay_sin_fondo.png' %}" alt="" width="50%" style="float: right;" >
        <form>
          <div class="form-group">

            <label for="pagar">Valor a pagar</label>
            <div class="input-group-prepend">
              <span class="input-group-text">US$</span>
              <input type="text" class="form-control" aria-label="Dollar amount" placeholder="{{pedido.Total|intcomma}}"
                readonly>
            </div>
          </div>
          <div class="form-group">
          <div class="form-group">
            <label for="rut">Correo electrónico </label>
            <input type="email" class="form-control" id="rut" value="{{pedido.Cliente.Email}}">
          </div>
          <div class="form-group">
            <label for="banco">Banco </label>
            <select id="root-bank" name="root-bank" class="form-control">
              <option value="0" hidden>Seleccione banco</option>
              <option value="14">Banco BCI</option>
              <option value="13">Banco BICE</option>
              <option value="23">Banco Consorcio</option>
              <option value="7">Banco Corpbanca</option>
              <option value="1">Banco de Chile (Edwards, Citi)</option>
              <option value="6">Banco Estado</option>
              <option value="9">Banco Falabella</option>
              <option value="33">Banco Internacional</option>
              <option value="3">Banco ITAU</option>
              <option value="29">Banco Ripley</option>
              <option value="11">Banco Santander</option>
              <option value="8">Banco Security</option>
              <option value="10">Scotiabank</option>
            </select>
          </div>

          <div class="form-group">
            <label for="rut">Número de tarjeta </label>
            <input type="text" class="form-control" id="rut" placeholder="Número de tarjeta" value="6298419316533702">
          </div>



          <div class="row">
            <div class="col">
              <a class="btn btn-success" href="{% url 'realizar_pago' id_pedido=pedido.Id %}" role="button">Pagar</a>
            </div>
            <div class="col text-right">
              <a class="btn btn-secondary" href="{% url 'pago_pedido' id_pedido=pedido.Id %}" role="button">Volver</a>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>










</body>


</html>